@font-face {
    font-family: 'MrsEavesOT';
    src: url('/wp-content/themes/flatsome-child/assets/fonts/MrsEavesOT-Roman.woff2') format('woff2'),
         url('/wp-content/themes/flatsome-child/assets/fonts/MrsEavesOT-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caveat';
    src: url('/wp-content/themes/flatsome-child/assets/fonts/caveat-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/flatsome-child/assets/fonts/caveat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6{font-family: 'MrsEavesOT'!important;}
a,body,ul,li{font-family: 'MrsEavesOT'!important;font-size: 18px;}
p{font-family: 'MrsEavesOT'!important;font-size: 20px;}



/*.promotion-template-default #main{
    background: url(/wp-content/uploads/2025/12/bg.jpg)!important;
    background-size: contain;
}*/

.diningtextsecr a{
    color: #277d71!important;
}

.diningtextsecr a:hover{
    color: #000!important;
}

.mldbtn{
    background-color: #277d71!important;
}

.sphome .numberpage{
    display: none;
}

.promotion-template-default .blog-wrapper>.row{
    max-width: 100%!important;
}

.promotion-template-default .ps-badge-item span{
    font-size: 10px;
}

.promotion-template-default .ps-sidebar{
    border-radius: 0!important;
    padding: 0 40px;
    align-content: center;
}

.splide__list img{
    border-radius: 0!important;
}

.ps-wrap{
    gap: 0!important;
}

.ps-header{
    border-bottom: 0px solid!important;
}

.ps-label{
    font-size: 20px!important;
    text-transform: capitalize!important;
    color: #fff!important;
    font-weight: 400 !important;
}

.promotion-template-default .ps-title-top{
    text-align: center;
    color: #000;
    font-size: 30px;
    font-weight: 500;
    margin-top: 60px;
}

.promotion-template-default .is-divider{
    justify-self: center;
    width: 50px;
    height: 2px;
}

.splide__arrow{
    width: fit-content;
    height: fit-content;
    margin: 0;
    padding: 12px;
}

.promotion-template-default .ps-val .dashicons{
    display: none;
}

.promotion-template-default .ps-val{
    color: #fff!important;
    font-weight: 400;
}

.promotion-template-default .ps-sub-title{
    text-align: center;
    color: #000;
    font-size: 20px;
    width: 50%;
    margin: auto;
}

.ps-remark{
    border-top: 0px solid!important;
    padding-bottom: 20px;
}

.ps-remark .ps-label{
    display: none;
}

.ps-remark{
    color: #fff!important;
}

.promotion-template-default .ps-cta{
    background: #ffffff00!important;
    border: 3px solid #277d71!important;
    border-radius: 50px!important;
    width: fit-content!important;
    padding: 7px 20px 5px!important;
}

.promotion-template-default .ps-cta{
    color: #fff!important;
}

.promotion-template-default .splide__pagination button{
    min-height: 10px;
    min-width: 10px;
}

.ps-editor-content{
    color: #000;
}

.promotionpagenew .pg{
    gap: 50px;
}

.promotionpagenew .pg .pc{
    border-radius: 20px;
}

.promotionpagenew .pg .pc .pc-con{
    padding: 0 60px;
}

.promotionpagenew .pg .pc .pc-book{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.promotionpagenew .pg .pc .pc-title{
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}

.promotionpagenew .pg .pc .pc-ex{
    width: 80%;
    margin-bottom: 0;
    padding-top: 10px;
}

.promotionpagenew .pg .pc .pc-ex p{
    font-size: 16px;
}

.promotionpagenew .pg .pc .pc-btn{
    color: #fff;
    font-weight: 400;
    border-radius: 50px;
    padding: 5px 30px;
    font-size: 14px;
    margin-top: 10px;
    width: fit-content;
}

.promotionpagenew .pc-book{
    display: none;
}

.promotiondetailsec{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.remarksec{
    background: url(/wp-content/uploads/2025/01/PAS02-Banner-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.remaketext{
    background-color: rgba(0, 0, 0, 0.8);
}

.remaketext h3{
    font-weight: 400;
}

.remaketext .is-divider{
    justify-self: left;
}

.remaketext p{
    font-size: 16px;
}

.fullwr{
    background: url(/wp-content/uploads/2025/12/bgdd.jpg);
    margin-left: -12%;
    width: 124%;
    background-size: cover;
    background-repeat: no-repeat;
}

.underpromotion{
    margin: auto!important;
}

.promotionbook .bookbtn{
    border: 3px solid #277D71;
    padding: 12px 35px 9px;
}

.promotionbooky{
    text-align: center;
    padding: 30px 0 50px;
}

.promotionbooky .bookbtn{
    border: 3px solid #277D71;
    padding: 12px 35px 9px;
    background-color: #277D71;
}

.promotionbooky .bookbtn:hover{
    color: #fff;
}

.promotion-template-default #content{
    padding-bottom: 0;
}

.promotion-template-default #content>.row>.large-10{
    padding-bottom: 0;
}

.promotion-template-default #content>.row>.large-10 .article-inner>.entry-content{
    padding-bottom: 0;
}

.promotion-template-default .article-inner .entry-content.single-page{
    display: flex;
    flex-wrap: wrap;
}

.promotion-template-default .article-inner .entry-content.single-page .ps-header{
    order: 1;
    width: 100%;
}

.promotion-template-default .article-inner .entry-content.single-page .ps-editor-content{
    order: 2;
}

.promotion-template-default .article-inner .entry-content.single-page .ps-wrap{
    order: 3;
    margin-bottom: 100px;
}

.html-before-comments{
    margin-bottom: 0;
}

.promotion-detail-container header h1{
    color: #000;
}

.promotion-detail-container header p{
    color: #000;
    width: 65%;
}

.promotion-info-box .info-item{
    background: #f9f9f9;
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 15px 20px;
    margin-bottom: 30px;
}

.promotion-info-box .dashicons.dashicons-calendar-alt{
    background: url(/wp-content/uploads/2025/12/calendar.png);
    background-size: 20px;
    background-repeat: no-repeat;
    color: #ffffff00;
    margin-top: -5px;
    padding-right: 25px;
}

.promotion-info-box .dashicons.dashicons-admin-home{
    background: url(/wp-content/uploads/2025/12/home-1.png);
    background-size: 20px;
    background-repeat: no-repeat;
    color: #ffffff00;
    margin-top: -5px;
    padding-right: 25px;
}

.promotion-gallery-slider-section .swiper-button-prev{
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding: 10px 2px 10px 0px;
    top: 45%;
}

.promotion-gallery-slider-section .swiper-button-prev:after{
    font-size: 20px;
}

.promotion-gallery-slider-section .swiper-button-next{
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding: 10px 0px 10px 2px;
    top: 45%;
}

.promotion-gallery-slider-section .swiper-button-next:after{
    font-size: 20px;
}

.promotion-gallery-slider-section .swiper-pagination-bullet-active{
    background-color: #000000;
}

.footer-primary{
    text-align: center;
    width: 100%;
}










.menuhome a:hover .booknowhome {
    color: #fff;
}

.timenewhead{
    font-family: timenewroman!important;
    letter-spacing: 1px;
    font-size: 20px;
}

.timenew{
    font-family: timenewroman!important;
    letter-spacing: 1px;
    font-size: 14px;
}

.timenews{
    font-family: timenewroman!important;
    letter-spacing: 1px;
    font-size: 12px!important;
}

.timenew p{
    font-family: timenewroman!important;
    letter-spacing: 1px;
    font-size: 14px;
}

.iconfonta.timenew{
    font-family: timenewroman!important;
    letter-spacing: 1px;
    font-size: 18px;
}

.header-nav.header-nav-main.nav.nav-left.nav-uppercase{
	line-height: 0px;
	justify-content: flex-end;
    padding-right: 17px;
}

.header-nav.header-nav-main.nav.nav-left.nav-uppercase li{
	font-size: 15px;
	font-weight: normal;
}

.booknow{
	font-size: 12px;
    border: 1px solid #277d71;
    padding: 5px 18px 3px!important;
    border-radius: 50px;
    margin-bottom: 2px!important;
    color: #fff!important;
    justify-content: center;
}

.booknowhome{
    font-size: 12px;
    border: 1px solid #277d71;
    padding: 8px 20px 6px!important;
    border-radius: 50px;
    margin-bottom: 3px!important;
    transition: 0.4s;
}

.copyright{
	font-size: 12px;
    text-transform: lowercase;
}

.videohome video{
    opacity: 0.5;
}

.menuhome p{
    margin-bottom: 0;
    display: flex;
    justify-content: flex-end;
    gap: 25px;
}

.menuhome a{
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    transition: .3s;
}

.menuhome a:hover{
    color: #277d71;
}

.headerhomemenu .relative{
    position: absolute!important;
    top: 10px;
}

#text-3{
    text-align: center;
}

.bookbtn{
    color: #fff;
    font-size: 20px;
    border: 1px solid #277D71;
    padding: 5px 20px 3px;
    text-align: center;
    border-radius: 30px;
}

.bookbtn:hover{
    color: #277D71;
}

.headertitlefff p{
    font-size: 30px;
    margin-bottom: 0;
}

.headertitle p{
    font-size: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.headertitleabout p{
    font-size: 50px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-family: 'caveat'!important;
}

.gallerytext p{
    margin-bottom: 0;
}

.viewallbtnb a{
    text-decoration: underline;
    font-size: 16px;
    padding-top: 20px;
    transition: 0.4s;
    color: #fff;
    text-transform: uppercase;
}

.viewallbtn a{
    text-decoration: underline;
    font-size: 16px;
    padding-top: 20px;
    color: #666;
    transition: 0.4s;
    text-transform: uppercase;
}

.viewallbtn a:hover{
    color: #999;
}

.homeoffer .box-text{
    display: none;
}

.vdooverviewsec{
    background: url(/wp-content/uploads/2022/03/bgvdo.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin: -1px;
}

.spofpagebg{
    background: url(/wp-content/uploads/2022/03/Group-185.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #000;
    padding-top: 8%!important;
}

.spofpagebgnew{
    background-size: contain;
    background-color: #fff;
    padding-top: 8%!important;
}

.post-template-default.single.single-post #comments{
    display: none;
}

.roombookbtn p{
    font-size: 20px;
    border: 2px solid #277D71;
    padding: 5px 20px 4px;
    text-align: center;
    border-radius: 30px;
    width: fit-content;
    margin: auto;
}

.roombookbtnltp p{
    font-size: 20px;
    border: 2px solid #277D71;
    padding: 5px 20px 4px;
    text-align: center;
    border-radius: 30px;
    width: fit-content;
}

.diningtextsecr .col-inner{
    padding: 10%;
}

.facipadding .col-inner{
    padding: 10%;
}

.contactpaddtext .col-inner{
    padding: 10%;
}

.contactfromt select{
    background-color: #fff;
    border-color: #277D71;
    border-radius: 10px;
}

.contactfromt input:not([type=submit]){
    background-color: #e5e5e5;
    border-color: #000;
    border-radius: 10px;
}

.contactfromt textarea{
    background-color: #e5e5e5;
    border-color: #000;
    border-radius: 10px;
}

.contactfromsub input[type=submit]{
    background-color: #00000000!important;
    border-color: #277d71;
    border-radius: 30px;
    padding: 2px 37px 0 37px;
    color: #000;
    margin-top: 20px;
}

.contactfromsub input[type=submit]:hover{
    box-shadow: none;
}

.textbooknowhome h3{
    font-weight: 500;
}

.textbooknowhome .bigsizebooksec{
    font-size: 25px;
}

.contactfromdiv .is-divider.divider.clearfix{
    margin-left: auto;
}

.is-divider.divider.clearfix{
    margin-bottom: 30px!important;
}

.nav-sidebar.nav-vertical>li+li{
    border-top: none;
}

.mfp-content{
    background-color: #000!important;
}

.menu-item a{
    color: #fff!important;
}

.paddinggone{
    padding: 0 10px 30px;
}

.paddingaway{
    padding: 0;
}

.paddingroomdecol{
    padding-bottom: 0px;
}

.icontextroomde p{
    font-size: 16px;
}

.iconroomsec{
    background-color: #eee;

}

.gallerymas{
    margin-left: auto!important;
    margin-right: auto!important;
}

.paddingmigone{
    margin-left: auto!important;
    margin-right: auto!important;
}

.iconfonta{
    display: flex;
    align-items: center;
}

.iconfonta i{
    font-size: 25px;
}

.ltp{
    padding-right: 10px;
}

.rtp{
    padding-left: 10px;
}

.flex-row{
    padding-bottom: 15px;
}

.contactpagesec{
    background: linear-gradient(90deg, #fff 50%, #eee 50%);
}

.normalhtwo h2 a{
    font-weight: normal;
    font-size: 35px;
}

.wp-video{
    width: fit-content!important;
}

.margintextroomrow{
    margin: auto!important;
}

.tab.active.has-icon a{
    padding: 0 30px;
    color: #277d71;
    border-color: #277d71;
}

.mfp-title{
    padding: 9px 20px;
    font-size: 18px;
}

.mfp-counter{
    padding: 9px 20px;
    font-size: 18px;
}

.qrcmargin{
    margin-bottom: 5px!important;
    margin-left: -3px!important;
}

.paddingbcon{
    padding-bottom: 15px;
}

.dropbtn {
  padding: 0px;
  margin: 0;
  border: none;
  line-height: 0;
  min-height: 0;
}

.dropbtn i{
  padding-bottom: 2px;
}

.dropdown {
  position: relative;
  display: inline-block;
  line-height: 1;
  padding-top: 3px;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 170px;
  z-index: 1;
  line-height: 0;
  margin: 0px 0px 0 -15px;
  padding: 5px 0;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 11px;
}

.dropdown-content a:hover {
    background-color: #277d71;
    color: #fff;
    border-radius: 30px;
    line-height: 0;
    margin: 0;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown-contenta {
  display: none;
  position: absolute;
  min-width: 205px;
  z-index: 1;
  line-height: 0;
  margin: 0px 0px 0 -15px;
  padding: 5px 0;
}

.dropdown-contenta a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 11px;
}

.dropdown-contenta a:hover {
    background-color: #277d71;
    color: #fff;
    border-radius: 30px;
    line-height: 0;
    margin: 0;
}

.dropdown:hover .dropdown-contenta {display: block;}

.menuhomef{
    display: flex;
    align-items: center;
    gap: 25px;
}

.bsofooter{
    margin-top: 15px;
    margin-bottom: auto;
}

.absolute-footer .container.clearfix{
    padding-right: 0;
    padding-left: 0;
}

.allgal, .roomgal, .dingal, .tigergal{
    margin-left: auto!important;
    margin-right: auto!important;
}

.text.menuhome{
    font-size: 12px!important;
}

.removepmargin .icon-box-text p{
    margin-bottom: 0;
}

.removepmargin .icon-box-text ul{
    margin-bottom: 5px;
}

.absolute-footer{
    padding: 0!important;
}

.header-language-dropdown__link.nav-top-link{
    display: flex;
    flex-direction: row-reverse;
    gap: 5px;
}

.header-language-dropdown__link.nav-top-link .image-icon{
    display: flex;
}

#ux-language-dropdown a{
    color: #ffffff;
    display: flex;
    align-items: center;
    gap: 5px;
}

#ux-language-dropdown a i{
    padding-bottom: 3px;
}

#ux-language-dropdown .active a{
    color: #277d71;
}









/*=============================================
=            Desktop Devices          =
=============================================*/
@media screen and (min-width: 821px) {

.home #header{
    display: none;
}
#header .container{
    padding-right: 0;
    padding-left: 0;
}
#text-3{
    
    padding-top: 1%;
}

#text-4{
    text-align: center;
    padding: 0;
}

#text-5{
    padding-top: 1%;
}

#text-5 h4{
    margin-bottom: 0;
}

#text-5 p{
    font-size: 14px;
}

.footer-widgets.footer.footer-1{
    height: 90px;
}

.vdooverviewvi{
    padding: 10% 10% 10% 30%!important;
}

.vdooverviewvitext .col-inner{
    padding: 10% 10% 10% 10%!important;
}

.contactsecrtp{
    padding: 0px 15px 0px 40px!important;
}

.contactsecltp{
    padding: 0px 40px 0px 15px!important;
}


.footer-widgets #text-9{
    max-width: 33%;
}

.footer-widgets #text-4{
    max-width: 33%;
}

.footer-widgets #custom_html-2{
    max-width: 13%;
    padding: 0;
}

.footer-widgets #custom_html-2 .widCOE2020{
    background-color: #ffffff00;
    width: 80%;
}

.footer-widgets #text-5{
    max-width: 21%;
}

}

/*=============================================
=            Tablet Devices            =
=============================================*/
@media screen and (width: 820px) {

.vdooverviewvi{
    padding: 10% 10% 10% 10%!important;
}

.vdooverviewvitext .col-inner{
    padding: 10% 10% 10% 10%!important;
}

.tigersec .row{
    flex-direction: column-reverse;
}

.contactpagesec{
    background: linear-gradient(180deg, #fff 55%, #eee 50%);
}


}

/*=============================================
=            Mobile Devices            =
=============================================*/
@media screen and (max-width: 820px) {

.promotion-template-default .ps-sidebar{
    padding-top: 40px;
    padding-bottom: 40px;
}

.promotion-template-default .ps-badges-top{
    display: grid;
}

.promotion-template-default .ps-badge-item{
    width: fit-content;
}

.promotionpagenew .pc-img{
    height: auto!important;
}

.promotionpagenew .pg .pc .pc-con{
    padding: 20px;
}

.promotionpagenew .pg .pc .pc-ex{
    width: 100%;
}

.promotion-template-default .ps-slider{
    flex: 0;
}

.promotion-detail-container header p{
    width: 100%;
}

.promotion-info-box{
    margin-bottom: 15px;
}

.promotion-info-box .info-item{
    padding: 15px 30px;
    margin-bottom: 20px;
}





#media_image-3{
    text-align: center;
}

.texthotelstory .row{
    flex-direction: column-reverse;
}

.vdooverviewvi{
    padding: 10% 10% 10% 10%!important;
}

.vdooverviewvitext .col-inner{
    padding: 10% 10% 10% 10%!important;
}

.moswab{
    flex-direction: column-reverse;
}

.contactpagesec{
    background: linear-gradient(180deg, #fff 54%, #eee 50%);
}

.normalhtwo h2 a{
    font-size: 35px;
}

.timenew{
    font-size: 15px;
}

.box-overlay .box-text, .box-shade .box-text{
    padding-right: 20px;
    padding-left: 20px;
}

#text-4{
    width: 320px;
    margin: auto;
}

#text-5{
    width: 320px;
    margin: auto;
}

.bsofooter{
    margin-bottom: 0;
}

.tgms{
    display: flex;
    flex-direction: column-reverse;
}

.mfp-arrow-left{
    padding-left: 5px;
    width: 25px;
}

.mfp-arrow-right{
    padding-right: 20px;
    width: 25px;
}

.sslidehomerooms .box-text.text-left.is-xlarge{
    padding-bottom: 10px;
}

.sslidehomerooms h2 a{
    font-size: 25px;
}

.sslidehomerooms h2{
    line-height: 1;
    margin-bottom: 0;
}
#text-4 .textwidget{
    text-align: center;
}

.col, .gallery-item, .columns{
    padding: 0 15px 15px;
}

.mobileremovepadd div{
    padding-top: 0!important;
}

.mobilecolre{
    flex-direction: column-reverse;
}

.headertitlefff p{
    padding-left: 30%;
}

.onlypagemobile{
    display: none!important;
}

.page-id-2841 .onlypagemobile{
    display: flex!important;
}

.page-id-2841 .menu-item-2801,.page-id-2841 .menu-item-514,.page-id-2841 .menu-item-515,.page-id-2841 .menu-item-516,.page-id-2841 .menu-item-517,.page-id-2841 .menu-item-518,.page-id-2841 .menu-item-519,.page-id-2841 .nav .html{
    display: none!important;
}

.page-id-2857 .onlypagemobile{
    display: flex!important;
}

.page-id-2857 .menu-item-2801,.page-id-2857 .menu-item-514,.page-id-2857 .menu-item-515,.page-id-2857 .menu-item-516,.page-id-2857 .menu-item-517,.page-id-2857 .menu-item-518,.page-id-2857 .menu-item-519,.page-id-2857 .nav .html{
    display: none!important;
}

.page-id-2867 .onlypagemobile{
    display: flex!important;
}

.page-id-2867 .menu-item-2801,.page-id-2867 .menu-item-514,.page-id-2867 .menu-item-515,.page-id-2867 .menu-item-516,.page-id-2867 .menu-item-517,.page-id-2867 .menu-item-518,.page-id-2867 .menu-item-519,.page-id-2867 .nav .html{
    display: none!important;
}

.page-id-2869 .onlypagemobile{
    display: flex!important;
}

.page-id-2869 .menu-item-2801,.page-id-2869 .menu-item-514,.page-id-2869 .menu-item-515,.page-id-2869 .menu-item-516,.page-id-2869 .menu-item-517,.page-id-2869 .menu-item-518,.page-id-2869 .menu-item-519,.page-id-2869 .nav .html{
    display: none!important;
}

.footer-widgets #custom_html-2 .widCOE2020{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

.footer-widgets #text-9{
    padding: 0;
}



}













.sslidehomerooms .box-text.text-left.is-xlarge{
    padding-bottom: 10px;
}

.sslidehomerooms h2{
    line-height: .5;
}

.sslidehomerooms h2 a{
    line-height: .5!important;
}

.headerhomemenu .section-bg-overlay.absolute.fill{
    height: 50%;
    background: linear-gradient(#000000, #00000000);
}

.post-template-default.single.single-post .entry-category.is-xsmall{
    display: none;
}

.post-template-default.single.single-post .title-overlay.fill{
    background-color: #fff!important;
}

.post-template-default.single.single-post .entry-title{
    color: #000;
}

.post-template-default.single.single-post .entry-divider.is-divider.small{
    background-color: #000;
    margin-bottom: 0;
}

.post-template-default.single.single-post .page-title-inner.container.flex-row.dark.is-large{
    min-height: 100px!important;
    margin-top: 20px;
}

.post-template-default.single.single-post .page-wrapper{
    padding-top: 0!important;
}

.menuabout a{
    text-decoration: none;
    font-size: 18px;
    text-transform: none;
}

.saloganmaladee p{
    color: #000;
    font-size: 25px;
}

.aboutstorytext p{
    color: #fff;
}

.aboutstorytext a{
    color: #fff;
    text-decoration: underline;
}

.aboutstorytext a:hover{
    text-decoration: underline;
}

.hoteldetext p{
    
}

.hoteldetext a{
    text-decoration: underline;
}

.hoteldetext a:hover{
    text-decoration: underline;
}

.hoteldetextonimg h2{
    font-weight: 100;
    text-transform: uppercase;
}

.hoteldetextonimg a{
    color: #fff;
    text-decoration: underline;
}

.hotelfactstext p{
    color: #fff;
}

.hotelfactstext a{
    color: #fff;
    text-decoration: underline;
}

.hotelfactstext a:hover{
    text-decoration: underline;
}

.removemagin{
    margin-bottom: 0;
}

.removepadding{
    padding-bottom: 0;
}

.imghoveron{
    margin-top: -5px;
}

.header-inner.flex-row.container.logo-left{
    padding-bottom: 0px!important;
}

.logozone{
    margin-right: 20px;
}

.homemenupad{
    padding-left: 5%;
    padding-right: 5%;
}

.fonttextbig p{
    font-size: 20px;
}






.TA_certificateOfExcellence ul li{
    list-style:none;
    margin:0;
      height:100px; 
      width:100px;
      background: #fff;
      display:flex;
      align-items:center;
      justify-content: center;
      border-radius: 20px;
}
.TA_certificateOfExcellence ul{
    margin:0;
}
.TA_certificateOfExcellence ul li img{
    width:70px;
}

.TA_tchotel ul li{
    list-style:none;
    margin:0;
    height:100px;
    width:100px;
    background: #fff;
    display:flex;
    align-items:center;
    justify-content: center;
    border-radius: 20px;
}
.TA_tchotel ul{
    margin:0;
}
.TA_tchotel ul li img{
    width:70px;
}

.centerrowtrip .col-inner{
    display:flex;
}
.absolute-footer{
        margin-top: -7%;
    position: relative;
    z-index: 1;
}


@media screen and (max-width: 820px){
#text-9{
    text-align: center;
}

.agodapadd{
    margin-top: 20px;
      margin-bottom: 30px;
}
.TA_certificateOfExcellence ul li img{
    width:50px;
}
.TA_tchotel ul li img{
    width:50px;
}
.TA_certificateOfExcellence ul li{
    width:70px;
    height:70px;
}
.TA_tchotel ul li{
    width:70px; 
    height:70px;
    }
.footernew .coverbadge{
        justify-content: center;
    }
    .absolute-footer{
        margin-top: 0%;
        background: #000;
}
}

@media screen and (min-width: 821px){
#text-9{
    text-align: left;
    margin-bottom: 10px;
}
}







.pll-dropdown{
    position:relative;
    display:inline-block;
    font-size:12px;
}

.pll-current{
    display:flex;
    align-items:center;
    gap:8px;
    background:#fff;
    border:1px solid #ddd;
    padding:3px 10px;
    cursor:pointer;
    border-radius:10px;
    margin-bottom: 0;
}

.pll-current img,
.pll-list img{
    width:25px;
    height:18px;
    object-fit:cover;
}

.pll-current .arrow{
    margin-left:6px;
    font-size:10px;
}

.pll-list{
    position:absolute;
    top:100%;
    left:0;
    background:#fff;
    border:1px solid #ddd;
    list-style:none;
    margin:0px 0 0;
    padding:3px 0;
    min-width:70px;
    display:none;
    z-index:9999;
    border-radius:10px;
    overflow:hidden;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
}

.pll-dropdown:hover .pll-list{
    display:block;
}

.pll-list li{
    margin:0;
}

.pll-list a{
    display:flex;
    align-items:center;
    gap:8px;
    padding:5px 10px;
    color:#333;
    text-decoration:none;
    font-size:12px;
}

.pll-list a:hover{
    background:#f5f5f5;
}

.floating-language{
    position:fixed;
    top: 30px;
    right: 0px;
    z-index:99999;
}